#include "CBaseWidget.h"

CBaseWidget::CBaseWidget(QWidget *parent) : QWidget(parent)
{

}


CImgAnsBaseWidget::CImgAnsBaseWidget(QWidget *parent): QWidget(parent)
{

}


CQuestionBaseWidget::CQuestionBaseWidget(QWidget *parent): CBaseWidget(parent)
{

}
